Cyberduck Mountain Duck CLI

#6415 closed defect (worksforme)

Keeps quitting while transfer is in progress

Reported by: Graphix2Print Owned by:
Priority: normal Milestone:
Component: core Version: 4.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I've used cyberduck for years, as of yesterday, it keeps quitting while transfer is in progress. I downloaded the newest update -11/28/11 and still keeps quitting.

Change History (5)

comment:1 Changed on Dec 5, 2011 at 10:52:11 AM by dkocher

Do you mean the application quits or the transfer stops?

comment:2 Changed on Dec 5, 2011 at 10:52:25 AM by dkocher

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:3 Changed on Dec 5, 2011 at 10:53:18 AM by dkocher

Please post the error message and the transcript from View → Log Drawer.

comment:4 Changed on Dec 5, 2011 at 10:53:39 AM by dkocher

  • Summary changed from I've used cyberduck for years, as of yesterday, it keeps quitting while transfer is in progress. I downloaded the newest update -11/28/11 and still keeps quitting. to Keeps quitting while transfer is in progress

comment:5 Changed on May 9, 2012 at 10:13:11 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software